[data-novi-id="21"]{
  color: rgb(25, 14, 125);
  font-weight: 700;
}
[data-novi-id="20"]{
  font-size: 42px;
}
[data-novi-id="19"]{
  font-size: 42px;
}
[data-novi-id="18"]{
  font-weight: 400;
  font-size: 42px;
}
[data-novi-id="17"]{
  font-size: 42px;
  font-weight: 400;
}
[data-novi-id="16"]{
  font-size: 42px;
}
[data-novi-id="15"]{
  font-size: 42px;
}
[data-novi-id="14"]{
  font-size: 42px;
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
  font-size: 42px;
}
[data-novi-id="12"]{
  color: rgb(25, 14, 125);
  font-weight: 700;
}
[data-novi-id="11"]{
  text-align: left;
}
[data-novi-id="10"]{
  text-align: left;
}
[data-novi-id="9"]{
  text-align: left;
}
[data-novi-id="8"]{
  text-align: left;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 31px;
}
[data-novi-id="1"]{
  text-transform: lowercase;
}
[data-novi-id="0"] { color: rgb(255, 57, 51); }
[data-novi-id="0"] { font-style: italic;  font-weight: 700;  color: rgb(255, 57, 51); }
